.body-font {
  font-family: 'Roboto', sans-serif;
}
.hero-font {
  font-family: 'Roboto Slab', serif;
  font-family: 'Play', sans-serif;
}
/*
* Template CSS
* =============================================================
*/
body {
  height: 100%;
  background-color: #ebebeb;
  color: #000000;
  font-family: 'Roboto', sans-serif;
}
article p {
  color: #000000;
}
footer {
  font-size: .75em;
  color: #fff;
  padding: 1%;
  min-height: 15px;
  background-color: #1c2541;
  height: 100%;
}
footer .uk-divider-icon {
  opacity: 0.25;
}
.uk-heading-hero {
  font-family: 'Roboto Slab', serif;
  font-family: 'Play', sans-serif;
  font-size: 3em;
  line-height: 1.25em;
}
#hero-logo {
  max-width: 75%;
  width: 900px;
}
#logo {
  height: 30px;
}
#main-nav {
  background-color: transparent;
}
ul.uk-navbar-nav {
  height: 100%;
}
ul.uk-navbar-nav li {
  position: relative;
  border-bottom: 2px solid transparent;
}
ul.uk-navbar-nav li a {
  color: #fff!important;
}
ul.uk-navbar-nav li:hover {
  border-bottom: 4px solid #6b818c;
  background-color: 'white';
}
ul.uk-navbar-nav li a:hover {
  color: #6b818c;
}
ul.uk-navbar-nav li a {
  height: 100%;
}
.uk-navbar-dropdown {
  color: #ffffff;
  background: transparent;
}
.uk-navbar-dropdown li {
  padding: 0 0.5em 0 0.5em;
}
nav.uk-sticky-fixed #logo {
  padding: 5%;
}
/*
* Effects
* =============================================================
*/
.tdx-fade1 {
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}
/* Zoom In #1 */
.tdx-zoom-11 {
  -webkit-transform: scale(1);
  transform: scale(1);
  -webkit-transition: 1s ease-in-out;
  transition: 1s ease-in-out;
}
.tdx-zoom-11:hover {
  -webkit-transform: scale(1.02);
  transform: scale(1.02);
}
.tdx-border-right {
  border-left: 1px solid #ebebeb;
  position: absolute;
  top: 15%;
  bottom: 15%;
  right: 0;
  opacity: 0.5;
}
.uk-navbar-nav li:last-child .tdx-border-right {
  display: none;
}
/* Image row 'Gallery' styles*/
.tdx-gallery-item {
  display: block;
  width: 100%;
  height: 100%;
}
.tdx-gallery-title-container {
  width: 100%;
  min-height: 5%;
  text-align: center;
  padding: 0.5em 0 0 0;
  position: absolute;
  top: 0px;
  z-index: 50;
}
.tdx-gallery-title-container h1 {
  color: #443525;
  font-size: 200%;
  opacity: 1;
}
.tdx-image-row .uk-cover-container {
  min-height: 240px;
}
.tdx-image-row {
  height: 345px;
}
/* Sloped background pattern */
.tdx-slope {
  background: #edeff2;
  position: relative;
  z-index: 1;
}
.tdx-slope:before,
.tdx-slope:after {
  background: inherit;
  content: '';
  display: block;
  height: 50%;
  left: 0;
  position: absolute;
  right: 0;
  z-index: -1;
  -webkit-backface-visibility: hidden;
}
.tdx-slope:after {
  top: 0;
  -webkit-transform: skewY(1.7deg);
  transform: skewY(1.7deg);
  -webkit-transform-origin: 100% 0;
  transform-origin: 100% 0;
}
/* Slant background pattern 2*/
.tdx-slant {
  background: #6b818c;
  position: relative;
  z-index: 1;
}
.tdx-slant:before,
.tdx-slant:after {
  background: inherit;
  content: '';
  display: block;
  height: 50%;
  left: 0;
  position: absolute;
  right: 0;
  z-index: -1;
  -webkit-backface-visibility: hidden;
}
.tdx-slant:before {
  top: 0;
  -webkit-transform: skewY(1.7deg);
  transform: skewY(3.7deg);
  -webkit-transform-origin: 100% 0;
  transform-origin: 100% 0;
}
.tdx-slant:after {
  top: 0;
  -webkit-transform: skewY(1.7deg);
  transform: skewY(1.7deg);
  -webkit-transform-origin: 100% 0;
  transform-origin: 100% 0;
}
/* Colored divider with animation */
.tdx-color-hdivider {
  height: 2px;
  width: 70%;
  background-color: #6b818c;
  -webkit-transition: all .8s ease;
  -moz-transition: all .8s ease;
  -ms-transition: all .8s ease;
  -o-transition: all .8s ease;
  transition: all .8s ease;
}
.tdx-color-hdivider-container:hover > .tdx-color-hdivider {
  width: 100%;
  background-color: #1c2541;
}
.tdx-quote-switcher {
  background-color: #ebebeb;
}
.tdx-quote-switcher ul li {
  color: #6b818c;
}
.tdx-quote-switcher-nav {
  margin-top: 5%;
}
.tdx-mobile-canary {
  display: none;
}
.tdx-article {
  margin-top: 5%;
}
.uk-dotnav li a {
  background: #ebebeb;
}
.uk-dotnav > .uk-active > * {
  background: #6b818c;
}
/* Mobile Menu Styling */
ul.tdx-mobimenu {
  list-style-type: none;
}
ul.tdx-mobimenu li a {
  height: 100%;
}
ul.tdx-mobisubmenu {
  list-style-type: none;
}
#mobimenu ul.tdx-mobisubmenu li {
  list-style-type: none;
  border: none;
  padding-bottom: 0;
  margin-left: 20px;
}
#mobimenu ul.tdx-mobisubmenu a {
  color: #ebebeb;
}
/* This is the offcanvas mobile menu.*/
#mobimenu li a {
  display: block;
}
#mobimenu li {
  padding-top: 1em;
  padding-bottom: 1em;
  border-bottom: 1px solid silver;
}
#mobimenu ul {
  padding: 0;
}
.uk-button-default {
  background-color: #6b818c;
  border-color: #000000;
  color: #edeff2;
}
.uk-button-default:hover,
.uk-button-default:focus {
  background-color: #c1cacf;
  border-color: #000000;
  color: #edeff2;
}
.uk-button-primary {
  background-color: #1c2541 !important;
  border-color: #1c2541 !important;
  color: #edeff2 !important;
}
.uk-button-primary:hover,
.uk-button-primary:focus {
  background-color: transparent!important;
  border-color: #1c2541 !important;
  color: #1c2541 !important;
}
.tdx-gradient1 {
  background: rgba(255, 255, 255, 0.3);
}
.tdx-subheader {
  max-height: 300px;
}
.tdx-subheader h3 {
  font-size: 150%;
}
.tdx-gdpr-acknowledge {
  padding: 1em;
  background-color: #dddddd;
  font-size: 85%;
  font-style: italic;
}
.tdx-gdpr-acknowledge input {
  outline: 1px solid #1e5180;
}
.contact-wrapper {
  padding: 1em;
  padding-top: 0;
  color: #000000;
}
.contact-wrapper h1,
.contact-wrapper h2,
.contact-wrapper h3,
.contact-wrapper h4,
.contact-wrapper h5,
.contact-wrapper h6 {
  color: #000000;
}
legend.uk-legend {
  color: #000000;
}
blockquote {
  font-size: 24px;
  font-style: italic;
  width: 75%;
  line-height: 1.7;
  color: #383838;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 1em;
}
blockquote cite {
  color: #999999;
  font-size: 14px;
  display: block;
}
blockquote cite:before {
  content: "\2014 \2009";
}
@media (min-width: 960px) {
  blockquote {
    padding-top: 5%;
    height: 170px;
  }
  #main-nav {
    opacity: 0.95;
    height: 70px;
  }
  /* navbar during scroll */
  nav.uk-sticky-fixed {
    opacity: 0.95;
    height: 6%;
  }
  #hero-logo {
    max-width: 45%;
  }
  .tdx-mobile-canary {
    display: block;
  }
  .tdx-image-row .uk-cover-container {
    min-height: 340px;
  }
  /* navbar during scroll */
  nav.uk-sticky-fixed {
    opacity: 0.95;
    height: 6%;
  }
  .tdx-mobile-canary {
    display: block;
  }
}
/*
* Theme CSS (Lawn)
* =============================================================
*/
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Roboto Slab', serif !important;
}
.uk-link,
a {
  color: #6b818c !important;
}
.uk-link,
a:hover {
  color: #1c2541 !important;
}
a.link-lt {
  color: #6b818c !important;
}
a.link-lt:hover {
  color: #ebebeb !important;
}
.uk-light .uk-slidenav {
  background-color: rgba(255, 255, 255, 0.75);
}
.background-lt {
  background-color: #c1cacf;
}
/*---Header/Nav---*/
.metabar a {
  color: #fff;
}
.uk-offcanvas-content {
  height: 0;
}
#main-nav {
  height: 60px;
  top: 1px;
  z-index: 999;
  background-color: transparent;
}
nav.uk-sticky-fixed {
  height: 70px!important;
  background-color: #1c2541 !important;
}
nav.uk-sticky-fixed #logo {
  padding: 0;
  height: 30px!important;
}
.uk-navbar-nav > li > a {
  font-family: 'Roboto Slab', serif !important;
}
/*---Progress---*/
:root {
  background: #fff;
}
span#procent {
  display: block;
  position: absolute;
  left: 50%;
  top: 50%;
  font-size: 50px;
  transform: translate(-50%, -50%);
  color: #fff;
}
span#procent::after {
  content: '%';
}
.canvas-wrap {
  position: relative;
  width: 300px;
  height: 300px;
  margin: auto;
}
/*-- Progress Bar ---*/
.progress-bg {
  margin: 0 auto;
  width: 65%;
  height: 50px;
  border-radius: 5px;
  text-align: center;
  -moz-box-shadow: inset 0 0 10px #ccc;
  -webkit-box-shadow: inset 0 0 10px #ccc;
  box-shadow: inset 0 0 10px #ccc;
}
.progress-bar {
  height: 50px;
  border-radius: 5px;
  float: left;
  width: 50%;
  /* fallback */
  background-color: #1c314a;
  /* Safari 4-5, Chrome 1-9 */
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#1c314a), to(#27425f));
  /* Safari 5.1, Chrome 10+ */
  background: -webkit-linear-gradient(top, #1c314a, #27425f);
  /* Firefox 3.6+ */
  background: -moz-linear-gradient(top, #1c314a, #27425f);
  /* IE 10 */
  background: -ms-linear-gradient(top, #1c314a, #27425f);
}
.progress-bg h3.goal,
.progress-bg h3.raised {
  font-size: 1.5em;
  line-height: 50px;
  margin: 0;
  padding: 0;
  text-align: center;
  display: inline;
}
.progress-bg h3.raised {
  color: #fff;
  margin: 14px 25px 0 50px;
  padding: 0 25px 0 0;
}
.progress-bg h3.goal {
  color: #b2b2b2;
  text-align: center;
}
body .progress-bg h3.raised {
  -webkit-animation: fadein 4s;
  /* Safari and Chrome */
  -moz-animation: fadein 4s;
  /* Firefox */
  -ms-animation: fadein 4s;
  /* Internet Explorer */
  -o-animation: fadein 4s;
  /* Opera */
  animation: fadein 4s;
}
@keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
/* Firefox */
@-moz-keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
/* Safari and Chrome */
@-webkit-keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
/* Internet Explorer */
@-ms-keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
​ .progress-bg h3.goal {
  float: right;
  display: inline;
  padding: 0 25px 0 0;
  text-align: center;
}
body .progress-bg div {
  -webkit-animation: progress-bar 2s ease forwards;
  -moz-animation: progress-bar 2s ease forwards;
  -o-animation: progress-bar 2s ease forwards;
  animation: progress-bar 2s ease forwards;
}
@-webkit-keyframes progress-bar {
  from {
    width: 0%;
  }
  to {
    width: 64%;
  }
}
@-moz-keyframes progress-bar {
  from {
    width: 0%;
  }
  to {
    width: 64%;
  }
}
@-o-keyframes progress-bar {
  from {
    width: 0%;
  }
  to {
    width: 50%;
  }
}
@keyframes progress-bar {
  from {
    width: 0%;
  }
  to {
    width: 64%;
  }
}
.border-right {
  border-right: 1px solid #6b818c;
  padding: 0 2%;
}
/*---Team Row---*/
.heading-title {
  margin-bottom: 100px;
}
.heading-title h3 {
  margin-bottom: 0;
  letter-spacing: 2px;
  font-weight: normal;
}
.team-member,
.team-member .team-img {
  position: relative;
}
.team-member {
  overflow: hidden;
}
.team-member,
.team-member .team-img {
  position: relative;
}
.team-hover {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  margin: 0;
  border: 20px solid rgba(0, 0, 0, 0.1);
  background-color: rgba(255, 255, 255, 0.9);
  opacity: 0;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.team-member:hover .team-hover .desk {
  top: 35%;
}
.team-member:hover .team-hover,
.team-member:hover .team-hover .desk,
.team-member:hover .team-hover .s-link {
  opacity: 1;
}
.team-hover .desk {
  position: absolute;
  top: 0%;
  width: 100%;
  opacity: 0;
  -webkit-transform: translateY(-55%);
  -ms-transform: translateY(-55%);
  transform: translateY(-55%);
  -webkit-transition: all 0.3s 0.2s;
  transition: all 0.3s 0.2s;
  padding: 0 20px;
}
.desk,
.desk h4,
.team-hover .s-link a {
  text-align: center;
  color: #222;
}
.team-member:hover .team-hover .s-link {
  bottom: 10%;
}
.team-member:hover .team-hover,
.team-member:hover .team-hover .desk,
.team-member:hover .team-hover .s-link {
  opacity: 1;
}
.team-hover .s-link {
  position: absolute;
  bottom: 0;
  width: 100%;
  opacity: 0;
  text-align: center;
  -webkit-transform: translateY(45%);
  -ms-transform: translateY(45%);
  transform: translateY(45%);
  -webkit-transition: all 0.3s 0.2s;
  transition: all 0.3s 0.2s;
  font-size: 35px;
}
.desk,
.desk h4,
.team-hover .s-link a {
  text-align: center;
  color: #222;
}
.team-member .s-link a {
  margin: 0 10px;
  color: #333;
  font-size: 16px;
}
.team-title {
  position: static;
  padding: 20px 0;
  display: inline-block;
  letter-spacing: 2px;
  width: 100%;
}
.team-title h5 {
  margin-bottom: 0px;
  display: block;
  text-transform: uppercase;
}
.team-title span {
  font-size: 12px;
  letter-spacing: 0;
  color: #1c2541;
}
.uk-offcanvas-bar {
  background: #1c2541!important;
}
#mobimenu li a {
  color: #fff!important;
  font-family: 'Roboto Slab', serif !important;
  text-transform: uppercase;
}
/*---Footer/Socket---*/
footer .uk-divider-icon {
  opacity: 1;
}
@media (max-width: 640px) {
  .progress-bg h3.raised {
    font-size: .8em;
    margin: auto;
  }
}
